Configure your network and deploy your application using the information below!
...
cloud:
- cloud.flink.1.job_manager:
  - gros-55.nancy.grid5000.fr
- cloud.flink.1.task_manager:
  - gros-55.nancy.grid5000.fr
- cloud.kafka.2.leader:
  - gros-56.nancy.grid5000.fr
- cloud.kafka.2.zookeeper:
  - gros-56.nancy.grid5000.fr
edge:
- edge.user_producer.1.1:
  - gros-7.nancy.grid5000.fr
- edge.user_producer.1.10:
  - gros-78.nancy.grid5000.fr
- edge.user_producer.1.11:
  - gros-79.nancy.grid5000.fr
- edge.user_producer.1.12:
  - gros-8.nancy.grid5000.fr
- edge.user_producer.1.2:
  - gros-70.nancy.grid5000.fr
- edge.user_producer.1.3:
  - gros-71.nancy.grid5000.fr
- edge.user_producer.1.4:
  - gros-72.nancy.grid5000.fr
- edge.user_producer.1.5:
  - gros-73.nancy.grid5000.fr
- edge.user_producer.1.6:
  - gros-74.nancy.grid5000.fr
- edge.user_producer.1.7:
  - gros-75.nancy.grid5000.fr
- edge.user_producer.1.8:
  - gros-76.nancy.grid5000.fr
- edge.user_producer.1.9:
  - gros-77.nancy.grid5000.fr
experiment_manager:
- experiment_manager.metrics_collector.1:
  - gros-80.nancy.grid5000.fr
fog:
- fog.mosquitto.1.1:
  - gros-57.nancy.grid5000.fr
- fog.mosquitto.1.10:
  - gros-66.nancy.grid5000.fr
- fog.mosquitto.1.11:
  - gros-67.nancy.grid5000.fr
- fog.mosquitto.1.12:
  - gros-69.nancy.grid5000.fr
- fog.mosquitto.1.2:
  - gros-58.nancy.grid5000.fr
- fog.mosquitto.1.3:
  - gros-59.nancy.grid5000.fr
- fog.mosquitto.1.4:
  - gros-6.nancy.grid5000.fr
- fog.mosquitto.1.5:
  - gros-60.nancy.grid5000.fr
- fog.mosquitto.1.6:
  - gros-61.nancy.grid5000.fr
- fog.mosquitto.1.7:
  - gros-62.nancy.grid5000.fr
- fog.mosquitto.1.8:
  - gros-64.nancy.grid5000.fr
- fog.mosquitto.1.9:
  - gros-65.nancy.grid5000.fr
